@charset "utf-8";

#mainVisual{position:fixed;left:0;top:95px;z-index:15;width:50%;min-height:700px;height:calc(100vh - 95px);background-color:#fff;transition:all .2s}
#mainVisual.absol{position:absolute;top:auto;bottom:0}

#mainVisual .txt{position:absolute;right:0;top:50%;z-index:1;transform:translateY(-50%);width:600px}
#mainVisual .txt b{font-weight:normal;font-family:'notokr-bold'}
#mainVisual .txt .btxt{padding-top:20px;font-size:47px;letter-spacing:-2px;line-height:1.35;color:#fff;white-space:pre-line;font-family:'notokr-thin'}
#mainVisual .txt .stxt{font-size:15px;letter-spacing:-.2px;line-height:27px;color:rgba(255,255,255,.7);font-family:'notokr-medium'}
#mainVisual .txt .sasun{margin:10% 0}
#mainVisual .main_bg{opacity:0;position:relative;left:-50px;z-index:0;width:100%;height:100%;background:url(/sh_img/index/main_banner/main_img01.jpg) center no-repeat;transition:background .6s}
#mainVisual .inq{display:none;position:absolute;right:0;bottom:0;z-index:2;padding:30px 40px 30px 30px;border:none;font-size:16px;color:#fff;line-height:1.5;text-align:left;background-color:#2340c3;font-family:'notokr-medium'}
#mainVisual .inq img{margin-top:10px}

/* 상담 버튼 */
#mainConBtn{opacity:0;position:absolute;right:-50px;bottom:100px;z-index:2;width:200px;height:200px;padding:35px 0 0 35px;font-size:17px;color:#fff;line-height:26px;background-color:#2340c3;font-family:'notokr-regular'}
#mainConBtn span{position:absolute;left:35px;bottom:35px;transition:padding .2s}

@media(hover:hover){
#mainConBtn:hover{cursor:pointer}
#mainConBtn:hover span{padding-left:10px}
}
@media(max-width:1200px){
#mainVisual .txt{width:100%;padding-left:20px}
#mainVisual .txt .btxt{font-size:42px;white-space:normal;word-break:keep-all}
#mainConBtn{right:0!important;width:165px!important;height:165px}
}
@media(max-width:1024px){
#mainVisual{position:relative;left:auto;top:auto;width:100%;min-height:auto;height:550px}
#mainVisual.absol{position:relative;top:auto;bottom:auto}
#mainVisual .main_bg{background-image:url(/sh_img/index/main_banner/main_img01.jpg)!important;background-size:cover}
#mainVisual .txt {top:45%;padding:0 20px;text-align:center}
#mainVisual .txt .btxt{padding:20px 0}
#mainVisual .txt .sasun{display:none}
#mainConBtn{display:none}
#mainVisual .inq{display:block}
}
@media(max-width:768px){
#mainVisual .txt .btxt{font-size:38px}
}
@media(max-width:480px){
#mainVisual{height:450px}	
#mainVisual .txt{top:40%}
#mainVisual .txt .btxt{font-size:32px}
#mainVisual .txt .dot{width:30px}
#mainVisual .inq{padding:20px 30px 20px 25px;font-size:15px}
}
@media(max-width:380px){
#mainVisual{height:400px}	
#mainVisual .txt .btxt{padding:10px 0;font-size:28px}
#mainVisual .txt .dot{width:20px}
}